/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 20pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : center;
	}
span#e6             { /* index003003.jpg */
	background      : transparent url(index003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  11.25pt;
	width           : 766.50pt;
	height          : 461.25pt;
	}
div#e5              { /* Alimatec es una empresa ... */
	position        : absolute;
	left            :   0.00pt;
	top             : 230.25pt;
	width           : 823.50pt;
	height          : 226.50pt;
	}
div#e4              { /* Nosotros */
	position        : absolute;
	left            :   3.75pt;
	top             : 152.25pt;
	width           : 819.00pt;
	height          :  24.00pt;
	}
span#e3             { /* index003002.jpg */
	background      : transparent url(index003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 441.75pt;
	width           : 194.25pt;
	height          : 102.75pt;
	}
span#e2             { /* index003001.jpg */
	background      : transparent url(index003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             : 462.00pt;
	width           : 264.00pt;
	height          :  78.75pt;
	}
img#e1              { /* inicio.jpg */
	position        : absolute;
	left            : 400.50pt;
	top             : 114.75pt;
	width           :  25.50pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
